Application: gvSIG desktop - gvSIG feature requests #5066
[PG] Herramienta de Dibujo rapido
04/15/2019 06:00 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2922

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 44246 - 04/15/2019 06:06 PM - Oscar Martinez

refs #5066 Implementacion de listener y behavior para dibujo rapido

Revision 44250 - 04/23/2019 02:40 PM - Oscar Martinez

refs #5066 Correccion para usar el nuevo AbstractCircleListener

Revision 44534 - 10/29/2019 01:04 PM - Oscar Martinez

refs #5066 Registro de simbolo, etiquetado y leyenda en managers para Dynamic

History

#1 - 08/09/2019 12:06 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#2 - 09/05/2019 07:16 PM - Joaquin del Cerro Murciano
- Assignee set to Oscar Martinez

#3 - 10/08/2019 08:16 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2930-final

#4 - 10/08/2019 08:32 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2921

#5 - 10/14/2019 10:21 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2921 to 2.5.0-2922

#6 - 10/16/2019 10:39 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#7 - 10/17/2019 01:33 PM - Alvaro Anguix
- Status changed from Fixed to Closed
